
/* of */
"XH7-lq-FJo.title" = "of";

/* Tags */
"SqS-5M-85c.title" = "Tags";

/* Properties */
"cWE-AY-iHe.title" = "Properties";

/* File Info */
"FDj-iw-yl5.title" = "File Info";

/* Find & Replace Panel */
"A19-UG-Oxj.title" = "Find Panel";

/* Class = "NSButton"; ibShadowedToolTip = "Overall Tag Data Size"; ObjectID = "63g-ky-oW9"; */
"63g-ky-oW9.ibShadowedToolTip" = "Overall Tag Data Size";
